
* { margin: 0; padding: 0; }
/*--------------------------------------------
Global
---------------------------------------------*/
body {
	font-size: 13px;
	font-family: "Helvetica Neue", helvetica, sans-serif;
	background: #f1f1f1;
}
	body.cool,
	body.cool header { background-color: #E0ECF8
	}
		
.container { 
	width: 850px; 
	margin: 0 auto; 
}
section#pages { }
	section#pages .page {
		margin-bottom: 60px;
	}
	section#pages .page.last { margin-bottom: 0; }
		section#pages .page .heading {
			overflow: hidden;
			border-bottom: 1px solid #c8c8c8;
			padding-bottom: 10px;
		}
			section#pages .page .heading h2 {
				float: left;
			}
			section#pages .page .heading span {
				float: right;
				padding-top: 10px;
				font-family: calibri;
	            font-size: 20px;
	            color: #CC0000;
	            font-weight: bold;
                font-style: italic;
			}
        
        
		section#pages .page .content {
			border-top: 1px solid #fafafa;
			padding-top: 25px;
			overflow: hidden;
		}
	section#pages .box {
		background-color: #fff;
		border: 1px solid #d4d4d4;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: 1px 1px 4px #ddd;
		-moz-box-shadow: 1px 1px 4px #ddd;
		box-shadow: 1px 1px 4px #ddd;
	}
		section#pages .box .inner { padding: 15px; }
/*--------------------------------------------
2. Header & Navigation
---------------------------------------------*/
header {
	height: 58px;
	border-bottom: 1px solid #ccc;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 50;
}

     /* Main Navigation */
	header .select-menu { display: none; }
	header nav { position: relative; }
	header nav ul {
		list-style: none;
		float: left;
		padding: 20px 0px 0px 10px;
	}
		header nav ul li {
			float: left;
			margin-right: 8px;
			position: relative;
		}		
			header nav ul li .divider { color: #aaa; }
			header nav ul li a{
				color: #646464;
				font-size: 14px;
				text-decoration: none;
				margin-right: 8px;
				-webkit-transition:color 0.2s ease-in;  
		    -moz-transition:color 0.2s ease-in;  
		    -o-transition:color 0.2s ease-in;  
		    transition:color 0.2s ease-in;
			}
			header nav ul li a:hover { color: #000080; }
			header nav ul li.current a{ font-weight: bold; }
			header nav span.arrow {
				width: 24px;
				height: 13px;
				background: url('../images/light-nav_arrow.png') no-repeat;
				display: none;
				position: absolute;
				top: 58px;
			}
	header nav select {
		float: left;
		margin: 17px 10px 0px 0px;
	  -webkit-appearance: button;
	  -webkit-border-radius: 2px;
	  -webkit-padding-end: 20px;
	  -webkit-padding-start: 2px;
	  -webkit-user-select: none;
	  background-image: -webkit-linear-gradient(#000000, #000000 40%, #000000);
	  border: 1px solid #000000;
	  color: #000000;
		font-size: 13px;
	  padding: 3px 3px 3px 5px;
		width: 115px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	/* Social Links */
	header aside ul {
		padding: 18px 0px 0px 0px;
		float: right;
	}
    
/*--------------------------------------------
3. Logo 
---------------------------------------------*/
section#intro {
	margin: 0px auto 0px auto;
	padding-top: 100px;
}
	section#intro .logo {
		overflow: hidden;
		}

		section#intro .logo h1 {
			font-family: calibri;
			font-size: 30px;
			color: #003399;
            font-weight: bold;
        }

   section#intro .logo #con1 {
	float: left;
	width: 60%;
}
    section#intro .logo #con2 {
	float: right;
	width: 40%;
}
/*--------------------------------------------
4. About
---------------------------------------------*/
section#pages .page#about .content{
	overflow: visible;
}

/*--------------------------------------------
7. Testimonials
---------------------------------------------*/
ul.testimonials {
	list-style: none;
	overflow: hidden;
	margin-bottom: 25px;
	text-align: center;
}
	ul.testimonials li {
		margin-right: 20px;
		display: inline-block;
	}
		ul.testimonials li a {
			border: 4px solid #d6d6d6;
			display: block;
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%;
			border-radius: 100%;
			height: 60px;
		}
		ul.testimonials li img {
			-webkit-border-radius: 100%;
			-moz-border-radius: 100%;
			border-radius: 100%;
			-webkit-transition:border-color 0.2s ease-in;  
	    -moz-transition:border-color 0.2s ease-in;  
	    -o-transition:border-color 0.2s ease-in;  
	    transition:border-color 0.2s ease-in;
		}
		ul.testimonials li a:hover,
		ul.testimonials li.current a {
			border-color: #fff;
		}
	ul.testimonials li:last-child { margin-right: 0; }
div.testimonial {
	font-family: 'Varela Round', sans-serif;
	text-align: left;
	width: 670px;
	margin: 0 auto;
}
	div.testimonial p {
		font-size: 16px;
		line-height: 23px;
		color: #000000;
		margin-bottom: 25px;
	}
	div.testimonial address { font-style: normal; }
	div.testimonial span {
		font-size: 15px;
	}
		div.testimonial address a {
			text-decoration: none;
			font-size: 15px;
			-webkit-transition:color 0.2s ease-in;  
	    -moz-transition:color 0.2s ease-in;  
	    -o-transition:color 0.2s ease-in;  
	    transition:color 0.2s ease-in;
		}
		div.testimonial address a:hover {
			color: #444;
		}
/*--------------------------------------------
8. Contact
---------------------------------------------*/
div#contact_form {
	float: left;
	width: 45%;
    margin-right:20px
}
div#contact_form input[type="text"],
div#contact_form input[type="email"] {
	margin-bottom: 13px;
}
div#contact_form textarea {
	height: 115px;
	margin-bottom: 13px;
    margin-right: 20px;
}
div#contact_form input[type="submit"] {
	float: right;
	margin-right: 25px;
	margin-bottom: 7px;
}
div#contact_form .error {
	border-color: #E01C46;
}
div#contact_form .validation,
div#contact_form .success {
	display: none;
	font-size: 14px;
	margin-bottom: 20px;
}
	div#contact_form .validation p  { color: #e01c46; }
	div#contact_form .success p	    { color: #65cf82; }

	div#map address {
		font-size: 12px;
		line-height: 20px;
		font-style: normal;
       	color: #777;
        text-align:center;
	}
		
/*--------------------------------------------
12. Typography
---------------------------------------------*/
h1,h2,h3 { font-weight: normal; font-family: 'Varela Round', sans-serif; }

h1 {
	font-family: 'Varela Round', sans-serif;
	font-size: 30px;
	color: #003399;
	line-height: 140%;
}

h2 {
	color: #003399;
	font-size: 30px;
}

h3 {
	font-size: 22px;
	color: #003399;
	font-family: calibri;
	font-style: italic;
	text-decoration: underline;
	font-weight: bold; 
	text-align: left; 
}
h4 {
	font-size: 22px;
	color: #0101DF;
	font-family: calibri;
	text-align: center; 
}

p {
	font-size: 13px;
	line-height: 20px;
	color: #8c8c8c;
}
a {
	outline: none;
}
b {
	color: #444;
}

/* Columns */
div.column_last { margin-right: 0 !important; }
div.full { margin-bottom: 25px; }
div.one_half, div.one_third, div.two_third, 
div.three_fourth, div.one_fourth, div.two_thirds {
	float: left;
	margin-right: 4%;
	margin-bottom: 25px;
}
div.one_half    { width: 48%; }
div.one_third   { width: 100%; }
div.two_thirds  { width: 65%; }
div.one_fourth  { width: 22%; }
div.full h1,div.full h2,div.full h3,
div.full h4,div.full h5 { 
	margin-bottom: 15px;
}
/*--------------------------------------------
13. Buttons
---------------------------------------------*/
.button {
  border: 1px solid #DEDEDE;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #063DC2;
  display: inline-block;
  font: bold 10px/12px 'Helvetica Neue',Helvetica,sans-serif;
  padding: 11px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
:active.button {
	-webkit-box-shadow: inset 0px 0px 3px #333;
	-moz-box-shadow: inset 0px 0px 3px #333;
	box-shadow: inset 0px 0px 3px #333;
}
:hover.button {
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 3px #bbb;
	-moz-box-shadow: 0px 0px 3px #bbb;
	box-shadow: 0px 0px 3px #bbb;
}


/*--------------------------------------------
15. Lists
---------------------------------------------*/
ul.social {
	list-style: none;
}
	ul.social li {
		float: left;
		margin-left: 5px;
	}
		ul.social li a {
			width: 24px;
			height: 24px;
			display: block;
			text-indent: -99999px;
			background: url('../images/light-social.png') no-repeat top left;
		}
		ul.social li.facebook a 				{ background-position: 0px 0px; }
			ul.social li.facebook a:hover { background-position: -24px 0px; }
		ul.social li.twitter a 					{ background-position: 0px -24px; }
			ul.social li.twitter a:hover 	{ background-position: -24.0px -24px; }
		ul.social li.google a 					{ background-position: 0px -72px; }
			ul.social li.google a:hover 	{ background-position: -24px -72px; }
		ul.social li.email a 						{ background-position: 0px -144px; }
			ul.social li.email a:hover 		{ background-position: -24px -144px; }


/*--------------------------------------------
16. Forms
---------------------------------------------*/
input,textarea {
	font-family: "Helvetica Neue", helvetica, sans-serif;
	font-size: 13px;
	outline: none;
	-webkit-appearance: none;
	-webkit-focus-ring-color: none
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
input[type="text"],
input[type="email"] {
	border: 1px solid #cfd0d0;
	padding: 8px 12px 8px 12px;
	width: 100%;
	color: #555;
	background: #fff;
}
	input[type="text"]:focus,
	input[type="email"]:focus { padding-bottom: 8px; }
textarea {
	padding: 8px;
	border: 1px solid #cfd0d0;
	color: #555;
	resize: vertical;
	background: #fff;
	width: 102%;
}
form p { position: relative; }
label { 
	position: absolute; 
	top: 7px !important; 
	left: 13px !important; 
	color: #aaa;
	font-weight: normal;
}
label.textarea {
	top: 10px !important;
	left: 13px !important;
}
:-moz-placeholder {
	color: #333333 !important;
	font-weight: bold;
}
:-webkit-input-placeholder {
	color: #333333 !important;
}
img { border: none; }
.clear { clear: both; }

/* DL Button */
 #download .dl  {
       	padding: 5px;
       width: auto;
        height:auto;
    } 

/*--------------------------------------------
17. Icons
---------------------------------------------*/
/* Icons Social */
@font-face {
    font-family: 'FoundationIconsSocial';
    src: url('../fonts/foundation-icons-social.eot');
    src: url('../fonts/foundation-icons-social.eot?#iefix') format('embedded-opentype'),
         url('../fonts/foundation-icons-social.woff') format('woff'),
         url('../fonts/foundation-icons-social.ttf') format('truetype'),
         url('../fonts/foundation-icons-social.svg#FoundationIconsSocial') format('svg');
    font-weight: normal;
    font-style: normal;
}
.icon.social { font-family: "FoundationIconsSocial"; }

div.testimonial span 	 { color: #5a9fcd; }
/* Links */
a 	 { color: #5a9fcd; }
a:hover		{ color: #5a9fcd; }
